
  #mainNav{
    text-align: center;

    footer{
    	position: absolute;
    	bottom : 0;
    	font-weight: 100;
    	font-size: 70%;
    }
    li{
      .transition();
      position: relative;

      &:after{
        content:'';
        width: 60%;
        margin:auto;
        display: block;
        height: 2px;
        background-color: @white;
        position: absolute;
        left:20%;
        bottom:-1px;
        z-index: 99;
      }

      a{
        //padding: 1.5rem 0.5rem 1.5rem 1.0rem;
        padding:1.5rem;
        text-align: center;
        color:@white;

        text-decoration: none;

        display: block;
        .transition();




        &:hover{
          background-color: darken(@green, 5%);
        }

        &.active-tab{

        .transition();
         background-color: darken(@green, 10%);


        }

        .icon{

          display:block;
          font-size: 2.1rem;
          margin:0 auto 0.5rem auto;

        }



      }


      &.sign-out{

        &:after{
          display: none;
        }

        a{



          &:hover {

//            background-color: darken(@green, 10%);
            background-color: @red;

          }

        }

      }


   }
  }





/*

  @media screen and (max-width: 768px){

    #nav-menu-wrapper {
      text-align: center;
      position: fixed;
      top: 0;
      width: 60%;
      height: 100%;
      background-color: @green;
      left: -100%;
      .transition(all 0.5s);
      padding-top: 2.5rem;
      border-right:solid 1px fade(@black, 10%) ;

      ul{
        li{

          &:after{
            display: none;
          }

          a{
            padding-left: 5.0rem;
            text-transform:uppercase;
            text-align: left;
            &.active-tab{
              border-left-color: @blue;
              background-color: darken(@green, 10%);
            }

            &:hover{
              background-color: darken(@green, 30%);
            }
          }
          .icon{
            display: inline;
            margin-right: 10px;
            margin-right: 1.0rem;
          }

        }
      }

      &.open {
        left: 0;
      }
    }


  }
*/

